<?php
include("header.php");
include(XOOPS_ROOT_PATH."/header.php");
include(XOOPS_ROOT_PATH."/modules/xoopspoll/class/xoopspoll.php");
$poll = new XoopsPoll($HTTP_GET_VARS['item_id']);
$subject=$poll->getVar("question");
$message = "";
$pid = 0;
OpenTable();
include(XOOPS_ROOT_PATH."/include/commentform.inc.php");
CloseTable();
include(XOOPS_ROOT_PATH."/footer.php");
?>